<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_20"
    android:layout_marginRight="@dimen/dp_10"
    android:layout_height="wrap_content"
    android:orientation="vertical">



    <View
        android:id="@+id/top"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_455"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"/>
    <View
        android:id="@+id/left"
        android:layout_width="1dp"
        android:layout_height="0dp"
        app:layout_constraintLeft_toLeftOf="parent"
        android:background="@color/col_455"
        app:layout_constraintBottom_toBottomOf="@+id/mTitle"
        app:layout_constraintTop_toTopOf="@+id/mTitle"/>
    <View
        android:id="@+id/right"
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:background="@color/col_455"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/mTitle"
        app:layout_constraintTop_toTopOf="@+id/mTitle"/>

    <TextView
        android:id="@+id/mTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="血压分级（单位/mmHg）"
        android:textColor="@color/col_455"
        android:textSize="@dimen/dp_17"
        app:layout_constraintLeft_toRightOf="@+id/left"
        app:layout_constraintRight_toLeftOf="@+id/right"
        app:layout_constraintTop_toBottomOf="@+id/top"
        android:visibility="gone"/>


    <View
        android:id="@+id/topView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_455"
        app:layout_constraintTop_toBottomOf="@+id/mTitle" />
    <View
        android:id="@+id/leftView"
        android:layout_width="1dp"
        android:layout_height="0dp"
        android:background="@color/col_455"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/mRecycle"
        app:layout_constraintTop_toBottomOf="@+id/topView"
        app:layout_constraintTop_toTopOf="@+id/mRecycle" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_width="0dp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/leftView"
        android:layout_height="wrap_content"
        android:layout_below="@+id/topView"
        android:orientation="vertical"
        android:overScrollMode="never"
        app:layout_constraintTop_toBottomOf="@+id/topView" />

   </androidx.constraintlayout.widget.ConstraintLayout>